vulkan-tools (1.3.239.0+dfsg1-1~steamrt2.1) soldier; urgency=medium

  * Backport from Debian bookworm, via sniper, to fix build with latest
    vulkan-loader (steamrt/tasks#228)
  * Remaining changes relative to sniper:
    - d/git-version-gen, etc.: Configure branch
    - Install an architecture-prefixed version of vulkaninfo in a new
      vulkan-tools-multiarch package
    - Add a vulkan-utils compatibility package

 -- Simon McVittie <smcv@collabora.com>  Wed, 15 Feb 2023 13:52:34 +0000

vulkan-tools (1.3.239.0+dfsg1-1~steamrt3.1) sniper; urgency=medium

  * Backport from Debian bookworm to fix build with latest vulkan-loader
    (steamrt/tasks#228)
  * Package is functionally equivalent to the one in Debian bookworm.
    Remaining changes:
    - d/git-version-gen, etc.: Configure for SteamRT
    - d/gbp.conf: Add

 -- Simon McVittie <smcv@collabora.com>  Wed, 15 Feb 2023 13:47:39 +0000

vulkan-tools (1.3.239.0+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * control: Bump libvulkan-dev build-dep.

 -- Timo Aaltonen <tjaalton@debian.org>  Mon, 06 Feb 2023 15:47:32 +0200

vulkan-tools (1.3.236.0+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * control: Bump libvulkan-dev build-dep.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 18 Jan 2023 12:08:55 +0200

vulkan-tools (1.3.231.1+dfsg1-1~steamrt2.2) soldier; urgency=medium

  * Drop unintended changes that were not documented in the previous
    changelog entry

 -- Simon McVittie <smcv@collabora.com>  Wed, 11 Jan 2023 20:03:04 +0000

vulkan-tools (1.3.231.1+dfsg1-1~steamrt2.1) soldier; urgency=medium

  * Backport from Debian bookworm via sniper, to fix build with latest
    vulkan-loader (steamrt/tasks#196)
  * Remaining changes relative to sniper:
    - d/git-version-gen, etc.: Configure branch
    - Install an architecture-prefixed version of vulkaninfo in a new
      vulkan-tools-multiarch package
    - Add a vulkan-utils compatibility package

 -- Simon McVittie <smcv@collabora.com>  Tue, 15 Nov 2022 21:43:46 +0000

vulkan-tools (1.3.231.1+dfsg1-1~steamrt3.1) sniper; urgency=medium

  * Backport from Debian unstable to fix build with latest vulkan-loader
    (steamrt/tasks#196)
  * Package is functionally equivalent to the one in Debian bookworm.
    Remaining changes:
    - d/git-version-gen, etc.: Configure for SteamRT
    - d/gbp.conf: Add

 -- Simon McVittie <smcv@collabora.com>  Tue, 15 Nov 2022 21:22:24 +0000

vulkan-tools (1.3.231.1+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * control: Bump libvulkan-dev build-dep.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 08 Nov 2022 11:20:04 +0200

vulkan-tools (1.3.224.0+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * control: Bump libvulkan-dev build-dep.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 25 Aug 2022 18:36:45 +0300

vulkan-tools (1.3.216.0+dfsg1-1) unstable; urgency=medium

  * New upstream release. (Closes: #1013575)
  * control: Bump libvulkan-dev build-dep.
  * install: Add vkcube-wayland.

 -- Timo Aaltonen <tjaalton@debian.org>  Mon, 04 Jul 2022 12:41:10 +0300

vulkan-tools (1.3.204.0+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * control: Bump libvulkan-dev build-dep.
  * control: Add pkg-config and wayland-protocols to build-depends.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 16 Feb 2022 11:45:04 +0200

vulkan-tools (1.2.198.0+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * control: Bump libvulkan-dev build-dep.

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 07 Jan 2022 10:57:09 +0200

vulkan-tools (1.2.189.0+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * control: Bump libvulkan-dev build-dep.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 08 Sep 2021 16:22:11 +0300

vulkan-tools (1.2.182.0+dfsg1-1) unstable; urgency=medium

  * New upstream release.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 01 Sep 2021 16:13:10 +0300

vulkan-tools (1.2.162.0+dfsg1-1+steamrt2.1) soldier; urgency=medium

  * Merge from Debian 11, via sniper, to fix build failure with
    newer Vulkan-Loader

 -- Simon McVittie <smcv@collabora.com>  Thu, 10 Mar 2022 14:44:42 +0000

vulkan-tools (1.2.162.0+dfsg1-1+steamrt3.1) sniper; urgency=medium

  * Merge from Debian bullseye
  * Remaining changes:
    - d/git-version-gen, etc.: Configure for SteamRT
    - d/gbp.conf: Add
    - Install an architecture-prefixed version of vulkaninfo in a new
      vulkan-utils-multiarch package

 -- Simon McVittie <smcv@collabora.com>  Fri, 15 Jan 2021 14:40:34 +0000

vulkan-tools (1.2.162.0+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * control: Bump libvulkan-dev build-dependency.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 07 Jan 2021 10:50:27 +0200

vulkan-tools (1.2.154.0+dfsg1-1+steamrt3.1) sniper; urgency=medium

  * Merge from Debian bullseye
  * Remaining changes:
    - d/git-version-gen, etc.: Configure for SteamRT
    - d/gbp.conf: Add
    - Install an architecture-prefixed version of vulkaninfo in a new
      vulkan-utils-multiarch package

 -- Simon McVittie <smcv@collabora.com>  Mon, 07 Dec 2020 15:17:31 +0000

vulkan-tools (1.2.154.0+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * control: Bump libvulkan-dev build-dep.

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 09 Oct 2020 10:02:45 +0300

vulkan-tools (1.2.148.0+dfsg1-1+steamrt3.1) sniper; urgency=medium

  * Merge from Debian bullseye
  * Remaining changes:
    - d/git-version-gen, etc.: Configure for SteamRT
    - d/gbp.conf: Add
    - Install an architecture-prefixed version of vulkaninfo in a new
      vulkan-utils-multiarch package
  * d/gbp.conf, etc.: Adapt for SteamRT 3 'sniper'

 -- Simon McVittie <smcv@collabora.com>  Mon, 21 Sep 2020 20:19:03 +0100

vulkan-tools (1.2.148.0+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * control: Bump libvulkan-dev build-dep.
  * Drop vulkan-utils transitional package.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 15 Sep 2020 18:15:54 +0300

vulkan-tools (1.2.141.0+dfsg1-1) unstable; urgency=medium

  * New upstream release. (Closes: #963297)
  * control: Bump libvulkan-dev build-dep.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 23 Jun 2020 10:40:54 +0300

vulkan-tools (1.2.135.0+dfsg1-1~steamrt2.1) soldier; urgency=medium

  * Merge from scout into soldier
  * Remaining changes, relative to 1.2.135.0+dfsg1-1 in Debian:
    - d/git-version-gen, etc.: Configure for SteamRT
    - d/gbp.conf: Add
    - Install an architecture-prefixed version of vulkaninfo in a new
      vulkan-utils-multiarch package

 -- Simon McVittie <smcv@collabora.com>  Wed, 13 May 2020 12:36:00 +0100

vulkan-tools (1.2.135.0+dfsg1-1~steamrt1.1) scout; urgency=medium

  * Update from Debian unstable
  * Remaining changes:
    - Roll back debhelper compat level to 9
    - Build with g++-4.8
    - d/p/backport/*: Fix FTBFS with g++-4.8
    - d/p/backport/vulkaninfo-Disable-Wayland-support.patch:
      Disable Wayland support. scout's libwayland is currently pre-1.0,
      which is too old to support what vulkaninfo does.
    - d/git-version-gen.control: Configure deb-git-version-gen for SteamRT
    - d/gbp.conf: Add
    - Install an architecture-prefixed version of vulkaninfo in a new
      vulkan-utils-multiarch package

 -- Simon McVittie <smcv@collabora.com>  Thu, 09 Apr 2020 11:39:45 +0100

vulkan-tools (1.2.135.0+dfsg1-1) unstable; urgency=medium

  * New upstream release. (LP: #1871754)
  * control: Bump policy to 4.5.0.
  * control: Use debhelper-compat, bump to 12.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 09 Apr 2020 07:54:05 +0300

vulkan-tools (1.2.131.1+dfsg1-1+steamrt1.1) scout; urgency=medium

  * Merge new upstream release from Debian unstable
  * Install an architecture-prefixed version of vulkaninfo in a new
    vulkan-utils-multiarch package
  * d/gbp.conf: Add
  * Add patch to fix FTBFS with vulkan-loader 1.2.135
  * d/git-version-gen.control: Configure deb-git-version-gen for SteamRT
  * Enforce matching version of vulkan-loader

 -- Simon McVittie <smcv@collabora.com>  Wed, 18 Mar 2020 16:55:21 +0000

vulkan-tools (1.2.131.1+dfsg1-1+steamrt2.1) soldier; urgency=medium

  * Merge new upstream release from Debian unstable
  * Remaining changes:
    - Install an architecture-prefixed version of vulkaninfo in a new
      vulkan-utils-multiarch package
    - d/gbp.conf: Add
  * Remove incorrect Provides: v-utils from v-tools-multiarch
  * Add patch to fix FTBFS with vulkan-loader 1.2.135
  * d/git-version-gen.control: Configure deb-git-version-gen for SteamRT
  * Enforce matching version of vulkan-loader

 -- Simon McVittie <smcv@collabora.com>  Wed, 18 Mar 2020 16:49:50 +0000

vulkan-tools (1.2.131.1+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * control: Bump libvulkan-dev build-dependency.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 11 Feb 2020 23:41:36 +0200

vulkan-tools (1.1.126.0+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * control: Bump libvulkan-dev build-dependency.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 20 Nov 2019 16:11:27 +0200

vulkan-tools (1.1.121.0+dfsg1-1) unstable; urgency=medium

  * New upstream release. (Closes: #939301)
  * control: Bump build-dep on libvulkan-dev.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 17 Sep 2019 10:51:25 +0300

vulkan-tools (1.1.114.0+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * watch: Updated.
  * control: Bump build-dep on libvulkan-dev.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 01 Aug 2019 21:40:25 +0300

vulkan-tools (1.1.101.0+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * watch: Use proper tag names.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 07 Mar 2019 16:00:47 +0200

vulkan-tools (1.1.97+dfsg1-2+steamrt2.2) soldier; urgency=medium

  * Actually make vulkan-utils-multiarch multiarch

 -- Simon McVittie <smcv@collabora.com>  Tue, 19 Nov 2019 18:02:50 +0000

vulkan-tools (1.1.97+dfsg1-2+steamrt2.1) soldier; urgency=medium

  * Install an architecture-prefixed version of vulkaninfo in a new
    vulkan-utils-multiarch package
  * d/gbp.conf: Add

 -- Simon McVittie <smcv@collabora.com>  Thu, 22 Aug 2019 17:41:36 +0100

vulkan-tools (1.1.97+dfsg1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 23 Jan 2019 14:23:59 +0200

vulkan-tools (1.1.97+dfsg1-1) experimental; urgency=medium

  * New upstream version.
  * watch: Updated for new tag naming.
  * Use upstream names for vkcube*.
  * control: Fix a typo.
  * control: Bump libvulkan-dev build-dep.

 -- Timo Aaltonen <tjaalton@debian.org>  Sun, 13 Jan 2019 17:47:25 +0200

vulkan-tools (1.1.82.0+dfsg1-1) experimental; urgency=medium

  * Initial upload, split from old src:vulkan.

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 21 Sep 2018 14:32:33 +0300
